#import "../fragments/objectiveParts.gql"
mutation AddObjective($input: AddObjectiveInput!){
  addObjective(input: $input) {
    objective {
      ...ObjectiveParts
    }
  }
}


#{"input": {
#  "objective": {
#    "objectiveGroup": "asdas",
#    "text": "Lern etwas"
#  }}
#}
